libopenmpt 0.5.0-pre.5+r11801 cross-platform C++ and C library to decode tracked music files

Classes | Variables
openmpt::ext Namespace Reference

## Classes
class | interactive
class | pattern_vis

## Variables
static const char | pattern_vis_id [] = "pattern_vis"
static const char | interactive_id [] = "interactive"

## Variable Documentation

## ◆ interactive_id

const char openmpt::ext::interactive_id[] = "interactive"
| static

## ◆ pattern_vis_id

const char openmpt::ext::pattern_vis_id[] = "pattern_vis"
| static